<!DOCTYPE html>
<html>
    <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="exercicio-2.css" />

    <title>Calcule a média</title>  

</head>


<body>
    <div class="container">
    <fieldset>
    <h1>Calcule a média</h1>

    <div>
        <label for="primeiroNumero">Primeiro Numero </label>
        <input type="text" id="prim_num" placeholder="Insira o primeiro numero">
    </div>

    <div> 
        <label for="segundoNumero">Segundo Numero </label>
        <input type="text" id="segu_num" placeholder="Insira o segundo numero">
    </div>

    <div> 
        <label for="tercetoNumero">Terceiro Numero </label>
        <input type="text" id="terc_num" placeholder="Insira o terceiro numero">
    </div>

    <div>
        <button onclick="calcular()">Calcular </button>
    </div>

     <div> 
        <label for="Resultado"> Resultado da Média</label>
        <input type="text" id="resultado">
    </div>
</fieldset>



<script language="JavaScript" src="exercicio-2.js">
</script>
</body>













</html>